/* ------------------------------
Konten = Tabs + Konten Tab
------------------------------ */
#konten{
	padding:20px;
	background:#CCC;
	color:#555;
}
#konten p{
	text-indent:15px;
	line-height:165%;
}
/* ------------------------------
Navigasi Tabs
------------------------------ */
ul#nav {
	padding:20px 5px 10px 0;
}
ul#nav li{
	display:inline;
	float:left;
	position:relative;
	margin-right:5px;
}
ul#nav li a{
	background:#a5a5a5;
	padding:10px 25px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;display: block;
}
ul#nav li a:hover{
	background:#29b8f3;
}
ul#nav li a.active, ul#nav li a.active:hover{
	background:#F3C;
	color:#555;
}